Bug 1125785 - Zanata ivy client should not check for dependency updates every time it runs.
Summary: Zanata ivy client should not check for dependency updates every time it runs.
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Zanata
Classification: Retired
Component: Component-zanata-client-ivy
Version: unspecified
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: ---
: client-3.4
Assignee: Patrick Huang
QA Contact: Ding-Yi Chen
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-08-01 04:21 UTC by Carlos Munoz
Modified: 2015-04-20 01:15 UTC (History)
3 users (show)

Fixed In Version: commit d3bb8d605603f56a5fb130de7abf0376b78d1f46
Doc Type: Bug Fix
Doc Text:
Story Points: 1
Clone Of:
Environment:
Last Closed: 2015-04-20 01:15:22 UTC


Attachments (Terms of Use)

Description Carlos Munoz 2014-08-01 04:21:34 UTC

Comment 1 Patrick Huang 2014-12-12 01:36:23 UTC
https://github.com/zanata/zanata-client-ivy/pull/3

Comment 2 Ding-Yi Chen 2014-12-16 08:22:24 UTC
VERIFIED with commit d3bb8d605603f56a5fb130de7abf0376b78d1f46


Note You need to log in before you can comment on or make changes to this bug.